package injectton.test.sessionbean;

import injection.test.enums.NumType;

import javax.ejb.Local;
import javax.ejb.Stateful;
import javax.persistence.PersistenceContext;
import javax.persistence.PersistenceContexts;

import ejb.injection.test.interfaces.NumberArabicInterface;

@PersistenceContexts({
	@PersistenceContext(name="BlobDB1TypeUnit", unitName="BlobDB1TypeUnit"),
	@PersistenceContext(name="BlobDB2TypeUnit", unitName="BlobDB2TypeUnit")
})

@Local
@Stateful
public class NumberArabic implements NumberArabicInterface{
	
	public String getNumberType(NumType type) {
		return type.toString();
	}

}
